/* This is for Gecko-based browsers */

html body .DynarchCalendar-topCont .DynarchCalendar {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-title, .DynarchCalendar-title div {
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-topBar {
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0 0;
}

html body .DynarchCalendar-topCont .DynarchCalendar-bottomBar {
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-bottomBar-today {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-navBtn, .DynarchCalendar-navBtn div {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-menu {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-menu table td div {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-weekNumber {
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-day {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-day-disabled {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

html body .DynarchCalendar-topCont .DynarchCalendar-tooltipCont {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 5px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-time-hour, .DynarchCalendar-time-minute {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px;
}

html body .DynarchCalendar-topCont .DynarchCalendar-time-am {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}